.popup_block {
  display: none;
  visibility: hidden;
  opacity: 0;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.4);
  align-items: center;
  justify-content: center;
  z-index: 10;
}
.popup_block.active {
  display: flex;
  visibility: visible;
  opacity: 1;
}
.popup_block .inner {
  width: 500px;
  padding: 20px;
  box-sizing: border-box;
  border-radius: 10px;
  background: #fff;
  border: 1px solid #e11f1f;
  font-size: 18px;
  font-family: "Pt_sans", Arial, Helvetica, sans-serif;
  box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.5);
  position: relative;
}
.popup_block .inner .button {
  text-align: center;
}
.popup_block .inner .button a {
  display: inline-block;
  padding: 10px 20px;
  text-decoration: none;
  background: #f76565;
  color: #fff;
}
.popup_block .inner .close {
  position: absolute;
  right: 10px;
  top: 10px;
  width: 23px;
  height: 23px;
  cursor: pointer;
  background: url(close.png) 0 0 no-repeat;
}
@media (max-width: 480px) {
  .popup_block {
    padding: 10px;
  }
  .popup_block .inner {
    width: 100%;
  }
}
.shop-product-options select:not([multiple]), .shop2-filter select:not([multiple]), .shop2-order-options select:not([multiple]), .buy-one-click-form-wr select:not([multiple]), .shop-search-wrapper select:not([multiple]), .footer-form-wrapper select:not([multiple]) {
  background-image: url(../images/ico_dop.svg);
}
